.hero_t {
	background-color: #000000;
	color: #FFFFFF;
	font-weight: bolder;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

.column_t {
	display: block;
	padding-bottom: 11px;
	padding-top: 11px;
	text-align: center;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

.w_title {
	font-weight: bolder;
	text-align: center;
	padding: 10px;
	background: #E5E5E5;
}

.l_bdr {
	text-align: center;
	border: 1px solid #CCCCCC;
}

.l_ws {
	display: block;
	height: 30px;
	margin: 0px;
	padding-top: 12px;
	text-align: center;
	border-top: 1px solid #CCCCCC;
}

.hero_bdr {
	width: 98%;
	margin: 0px 0px 20px 5px;
	border: 1px solid #000000;
}

.legal {
	border-top-color: #CCCCCC;
	border-top-style: solid;
	border-top-width: 1px;
	font-size: 9px;
	padding-bottom: 10px;
	padding-top: 5px;
	text-align: center;
}

.news {
	border: 1px solid #CCCCCC;
	margin: 19px 5px;
	padding: 5px;
	text-align: left;
}

.p_intro {
	padding-left: 20px;
	padding-right: 20px;
}

.p_title {
	padding-top: 18px;
	text-align: center;
}

.r_bkg {
	background-color: #FF0000;
	color: #FFFFFF;
	display: block;
	font-size: 110%;
	font-weight: bolder;
	padding-bottom: 10px;
	text-align: center;
	padding-top: 5px;
	width: 100%;
}

.r_bdr {
	border: thin solid #FF0000;
	margin-left: 5px;
	padding-right: 3px;
	text-align: center;
}

.time {
	text-align: center;
	padding: 5px;
	font-size: 85%;
}

.w_tbl {
	text-align: left;
	width: 98%;
	margin: 0px 0px 20px 5px;
	padding: 2px;
	border: 1px solid #CCCCCC;
}
.tb {
	font-weight: bold;
}
.tc {
	text-align: center;
}
.tl {
	text-align: left;
}
.tis {
	font-size: 70%;
	font-style: italic;
}
.g_bkg {
	display: block;
	padding-bottom: 5px;
	text-align: center;
	background: #F5F5F5;
}
.g_bdr {
	border: 1px solid #F5F5F5;
}
.l_title {
	background: #F5F5F5;
	padding: 10px;
}
.l_rs {
	text-align: center;
	border-top: 1px solid #CCCCCC;
	padding-top: 13px;
	display: block;
	margin-bottom: 22px;
	width: 100%;
	height: 100%;
	padding-bottom: 0px;
}
.nav1 {
}
#tableTop {
	position: fixed;
	right: 0px;
	bottom: 0px;
	font-size: 9px;
	background: #FFF ;
	line-height: 11px;
	font-weight: bold;
	padding: 0px 5px 5px;
}
#topNav {
	top: 5px;
	right: 8px;
	position: absolute;
	font-size: 9px;
}
#topNav a {
	color: #000000;
}
